"use client";

export function ProductShortDescription({
    shortDescription, 
} : {
    shortDescription:string;
}) { 
    return (
        <>
            <div className="box-border w-full pr-4 pl-4">
                <h3>Product Description</h3>
                <div dangerouslySetInnerHTML={{ __html: shortDescription }}></div>
            </div>
            
        </>

    );
}